
@media screen and (max-width: 710px) {

.sale-title{
	position:relative;
	display:block;
	text-align:center;
	font-size: 1.95em;
	margin-bottom:25px;
	margin-top:1.3em;
}


.page-top .menu_block {
    position: absolute;
    margin-top: 13.15%;
    right: 0%!important;
    display: inline-block;
    text-align: center;
	width:100%;
}

.stellarnav {
    position: relative;
    display: block;
	width:100%;
    z-index: 9900;
    text-align: right;
    font-size: 1em;
    margin-top: 3em;
}

.stellarnav ul li a {
    vertical-align: middle;
    padding: 0px 4px 10px;
    z-index: 999999;
    text-align: center;
    font-size: .79em;
    letter-spacing: 1px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}

ul.menu li {
    margin: 0 0 0 0.1em!important;
}

.adres-top .t-block1 a{
    font-size: 1.25em;
	font-weight:bold;
	color:#1a1894;
}

.text-block li, .text-page li {
    font-size: 1.07em;
    text-indent: 0em;
    line-height: 1.8;
    margin: 7px 0;
}

}